Subject: Re: Job | Tech Support Remote Screening
From: prity bhatnagar <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 00:41:43 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4689 Applicants

View All

prity bhatnagar
I completed my BTech from Bhopal , passing year is 2015. I worked as AQM in Indusind bank from 2016-2017 . I joined in Mywish marketplace Pvt ltd as a team leader for personal loan from 2017 to 2020.

Shortlist

Reject

Current Designation Relationship Manager
Current Company Axis Bank
Notice Period 15 Days or less
Previous Designation Team Leader
Previous Company my wish marketplace pvt LTD

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Delhi / NCR
Education
CS
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Operations, Back Office Operations, Team Leader, Team Leader Operations, Team Management, Team Handling

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem